////////////////////////////////////////
// jakadapter v2.1 pin definitions
// 11.1.2015
////////////////////////////////////////
// PINOUTS:
// Controller 1:         Controller 2:
// 1 UP    RB7           1 UP    RA1
// 2 DOWN  RB6           2 DOWN  RA3
// 3 LEFT  RB0           3 LEFT  RA7
// 4 RIGHT RB1           4 RIGHT RA6
// 5 POT Y RB4/AN11      5 POT Y RB2/AN8
// 6 BUT   RC2           6 BUT   RA2
// 7 +5V   RC6+RC7       7 +5V   RA4+RA5
// 8 GND   GND           8 GND   GND
// 9 POT X RB5/AN13      9 POT X RB3/AN9
////////////////////////////////////////

#define X1_1 PIN_B7
#define X1_2 PIN_B6
#define X1_3 PIN_B0
#define X1_4 PIN_B1
#define X1_5 PIN_B4
#define X1_5_AN 11
#define X1_5_ANSEL sAN11
#define X1_6 PIN_C2
#define X1_7 PIN_C6
#define X1_7_ADD PIN_C7
#define X1_9 PIN_B5
#define X1_9_AN 13
#define X1_9_ANSEL sAN13

#define X2_1 PIN_A1
#define X2_2 PIN_A3
#define X2_3 PIN_A7
#define X2_4 PIN_A6
#define X2_5 PIN_B2
#define X2_5_AN 8
#define X2_5_ANSEL sAN8
#define X2_6 PIN_A2
#define X2_7 PIN_A4
#define X2_7_ADD PIN_A5
#define X2_9 PIN_B3
#define X2_9_AN 9
#define X2_9_ANSEL sAN9

#define UNUSED1 PIN_A0 
#define UNUSED2 PIN_C0
#define UNUSED3 PIN_C1